font-family: 'Montserrat', sans-serif;

.neoncrm-event-footer-actions
 li:nth-child(2)
 {
display:
 none;
}

/* aligns inspire style 'what would you like to do' list menu in the clp */ 

.inspire-constituent-nav.col-md-3 {    margin-top:0;
    padding-bottom:50px;
}

/* adds padding to event list */

.neoncrm-eventList-tail {    padding-bottom:250px;
    padding-top:50px;
}

/*adds padding to membership history */ 

.neoncrm-constituent-membership-history{
    padding-bottom:50px;
}

/* Matches Donate Now button to Log in button */

#\31 _DivID > a > img{  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(https://secure.australiansinfilm.org/neon/resource/australiansinfilm/images/donate2.jpg) no-repeat;
  width: 256px; 
  height: 41px; 
  padding-left:256px; 
}

#\31 _DivID > a > img:hover{
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(https://secure.australiansinfilm.org/neon/resource/australiansinfilm/images/donate_hover2.jpg) no-repeat;
  width: 256px; 
  height: 41px; 
  padding-left:256px; 
}

/*adds padding to volunteer project list */

[src="/np/images/ssl_valid_z2systems.gif"]{
    padding-top:50px;
    padding-bottom:50px;
}

/* Show membership details by default on CLP home */
#mplist{    display:block !important;
}

/*centers 'donate as an organization button */

#openLoginModal{    display:block;
    padding-bottom:20px;
    padding-top:10px
}

div.neoncrm-org-toggle{    
    text-align:center;
    padding-bottom:20px
}

/* Removes International Industry Membership Level from Standard Membership Form */

input[id="membershipEnrollment.membershipTerm_49"], .neoncrm-radio-label[for="membershipEnrollment.membershipTerm_49"] {
display: none !important;
}

input[id="membershipEnrollment.membershipTerm_50"], .neoncrm-radio-label[for="membershipEnrollment.membershipTerm_50"] {
display: none !important;
} 
